{
  "pages": [
    "pages/index/index",
    "pages/serch-outcome/serch-outcome",
    "pages/Businesses/Businesses",
    "pages/serch/serch",
    "pages/logs/logs",
    "pages/my/my"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "客户端",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-search": "@vant/weapp/search/index",
    "van-button": "@vant/weapp/button/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-switch": "@vant/weapp/switch/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-submit-bar": "@vant/weapp/submit-bar/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-stepper": "@vant/weapp/stepper/index",
    "van-empty": "@vant/weapp/empty/index"
  },
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "selectedIconPath": "./images/首页.png",
        "iconPath": "./images/首页ah.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "selectedIconPath": "./images/我的.png",
        "iconPath": "./images/我的ah.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}
